@charset "utf-8";
body{
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	background: url(../images/bg.png)#899DB5;
	font-family: ’ヒラギノ角ゴ Pro W3’, ‘Hiragino Kaku Gothic Pro’, メイリオ, Meiryo, Osaka, ‘MS Pゴシック’, ‘MS PGothic’, sans-serif;
}
p{
	line-height: 30px;
	margin: 2px 0;
}
.ModelAtticl_topControler{
	width:100%;
	margin: 0 auto;
	min-width: 1100px;
}
.Mainsub_page{
	width:100%;
	margin: auto;
}
.top_headstyle_page{
	width:100%;
	margin: 0 auto;
	min-width: 1200px;
}
.top_headstyle_imgFix{
	width: 100%;
	height:auto;
	margin: 0 auto;
	min-width: 1200px;
}
.top_headstyle_img{
	width: 100%;
	height:auto;
	margin: 0 auto;
	min-width: 1100px;
}
/** ========= main image =============== **/
.MainControler_banner{
	width:100%;
	margin:0 auto;
}
.ModelAtticl_topImg{
	width: 1100px;
	height:auto;
	padding: 0;
	margin: 0 auto;
	/* border-top: 1px solid #FFFFFF; */
}
.ModelAtticl_topImg img{
	margin:auto;
	width: 100%;
	margin-bottom: -5px;
}
/** ======= end ============ **/
.site_title h1{
	color: #FFF;
	margin: auto;
	padding: 8px 0 4px 0;
	text-align: center;
}
.site_title{
	min-width: 1100px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	background: #B9D6F8;
	/* border-bottom: 1px solid #FDFDFF; */
	width: 1100px;
}
.titlesite_page{
	width: 1100px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	background: rgba(213, 70, 0, 0.34);
	border-radius: 0 0 10px 10px;
}
/** page menu top & top style **/
#pagemain_top{
	width: 100%;
	margin: 0 auto;
	margin-top: 0;
	background: #21793C;
	position:relative;
	margin-bottom: 6px;
}
#ModelAtticl_topmenu{
	width: 100%;
	margin: 0 auto;
	position:relative;
	min-width: 1200px;
}

/**************************/
.basepage_Controler1{
	width: 100%;
	margin:auto;
	padding: 0;
	min-width: 1200px;
}
.basepage_Controler{
	width: 100%;
	margin:auto;
	padding: 0;
	min-width: 1200px;
}
#main_Controler{
	width:100%;
	height:auto;
	padding:0px;
	margin:0px;
	float:left;
}
.ModelAtticl_boxB1{
	width: 100%;
	padding: 0px 0px 4px 0px;
	overflow: hidden;
}
.ModelAtticl_incol1{
	width: 100%;
	padding: 0px 0px 4px 0px;
	overflow: hidden;
	margin-bottom: 10px;
}
.ModelAtticl_incol1 img{
	width: 44%;
	float: right;
	margin: 8px 5px 6px 10px;
	padding: 4px;
	/* background: #018635; */
	box-shadow: 0px 0px 1px #949494;
}
.ModelAtticl_topcon{
	width: 100%;
	overflow: hidden;
	padding: 0px 3px;
}
.ModelAtticl_topcon img{
	width: 47%;
	float: right;
	margin: 56px 1px 10px 10px;
	padding: 4px;
	/* background: #018635; */
	box-shadow: 0px 0px 1px #B7B7B7;
}
img.img_con{
	width: 50%;
	float:right;
	margin-left: 10px;
	padding: 1px;
	box-shadow: 0px 0px 7px #8A82B8;
	border-radius: 20px 0 20px 0;
}

.page_box1{width: 100%;clear: both;}
.ModelAtticl_boxB3{width: 100%;clear: both;}
.page_box4{width: 100%;clear: both;border-top: 3px solid #44567F;padding: 10px 0;}
.ModelAtticl_boxB2{width: 100%;clear: both;overflow: hidden;}

.ModelAtticl_incol2{
	width: 49%;
	float:left;
	padding: 0 0px 4px 0px;
	margin: 0px 0px 10px 0px;
	border-radius: 0 0 6px 6px;
	background: linear-gradient(to bottom,rgba(173, 162, 165, 0) 0%, rgba(9, 81, 127, 0.09) 100%);
	border-bottom: 10px solid #018635;
}
.ModelAtticl_incol2:nth-child(even){
	float: right;
	margin-right: 0;
}
.ModelAtticl_incol2 p{
	padding: 0px 10px;
	margin: 0;
}
.ModelAtticl_incol2 img{
	width: 100%;
	margin: -11px 0px 4px 0px;
	padding: 7px 0;
	background: #018635;
}
#MainCol_Controlerpage{
	width: 1100px;
	height:auto;
	margin:auto;
	overflow: hidden;
	background: linear-gradient( rgba(255, 255, 255, 0.84), rgba(255, 255, 255, 0.84));
	padding: 0 0 6px 0;
}

/** =========== side page ==========**/
.side_r{
	width: 91%;
	height:auto;
	padding: 10px 11px 10px 10px;    
	margin:auto;
	background-color: rgba(240, 244, 255, 1);
	border-bottom: 4px solid #628183;
	border-top: 6px solid #628183;
}
.side_r h2{
	margin: 8px 0 21px 0;
}
.side_r img{
	width: 96%;
	height:auto;
	padding: 3px 3px 3px 4px;    
	margin: -18px 0 -11px 0px;
	box-shadow: 0px 0px 1px #506673;
}

.Side1_Mainpage{
	width: 22%;
	height:auto;
	margin:auto;
	float: left;
	padding: 0 10px;
}
.Side1_Mainpage h2{
	margin-bottom: 20px;
}
.Side2_Mainpage{
	width: 22%;
	height:auto;
	margin:auto;
	padding: 0 10px;
	float: right;
	border-radius: 0 0 3px 3px;
}
.Side2_Mainpage h2{
	margin-bottom: 20px;
}
.ModelAtticl_Inside{
	width: 100%;
	height:auto;
	padding: 0;
	margin:auto;
	margin-bottom: 6px;
	border-radius: 2px;
	overflow: hidden;
	background: linear-gradient(to bottom,rgba(197, 197, 197, 0) 0%, rgba(168, 168, 168, 0.28) 100%);
}
.ModelAtticl_Inside p{
	padding: 0 9px;
	margin: 1px 0;
}
.ModelAtticl_Inside h2{
	margin: 12px 0 21px 0;
}
.ModelAtticl_Inside img{
	width: 100%;
	height:auto;
	/* padding: 3px; */
	margin: -17px 0 2px 0px;
	/* background: #018635; */
}

/** ========= End =========== **/
.main{
	width: 99%;
	height:auto;
	margin:auto;
	padding: 6px 6px 6px 5px;
	float: right;    
	background: rgba(218, 218, 218, 1);    
	box-shadow: 0px 0px 2px #0C5D78;    
	border-top: 10px solid #0C5D78;    
	border-bottom: 10px solid #0C5D78;    
	border-radius: 10px;
	margin-bottom: 9px;
}
.ModelAtticl_MainCenter{
	width: 75%;
	float: left;
	margin-left: 9px;
	height:auto;
}
.box_pr{
	width: 100%;
	height:auto;
	margin:auto;
	padding: 0px 0px 4px 0px;     
	border-radius: 5px;                    
	margin-top: 10px;
	overflow: hidden;
}
.main_subpage{
  width: 98%;
  float: left;
  margin-left: 11px;
  height: auto;
  overflow: hidden;
}
.main_subpage img{
	width: 45%;
	height:auto;
	float: right;
	margin: 40px 1px 6px 12px;
	padding: 4px;
	/* background: #018635; */
	box-shadow: 0px 0px 1px #AEAEAE;
}

.primiryLinks{width: 100%;margin: auto;clear: both;padding: 0;margin-top: -8px;}
.primiryLinks ul li{
	line-height: 32px;
}
.ModelAtticl_sidePrlink{width: 96%;margin: auto;clear: both;
padding: 1px 5px;background: linear-gradient(to bottom,rgba(197, 197, 197, 0.44) 0%, rgba(168, 168, 168, 0.28) 100%);margin-bottom: 6px;    
margin-top: 12px;border-radius: 0 0 2px 2px;border-top: 8px solid #821700;}
.ModelAtticl_sidePrlink ul li{
	line-height: 32px;
}
/**===== readmore========**/
p.Detail_more{
	margin: 10px 2px 16px 2px;
}
.Detail_more a{
		padding: 8px 18px;
		color: #FFFFFF;
		background: #E28A76;
		position: relative;
		border-radius: 1px;
}
.Detail_more a:hover{
		text-decoration: none;
		background: #2F3B65;
}
/************************** Footer Page ***********************************/
.ModelAtticl_footer{
	min-width: 1100px;
	height:auto;
	margin: 0px auto;
	padding:0px;
	display: block;
	width: 1100px;
}
.copyright_col{
	margin:auto;
	color: #1C1C1C;
	padding: 10px 0px;
	text-align: center;
	background: #B9D6F8;
	/* border-top: 3px solid #018635; */
	/* box-shadow: 0px 1px 1px 0px #067331 inset; */
}
.copyright_col a{
			color: #FF8383;
			text-decoration: none;
			}
.copyright_col a:hover{
			text-decoration: underline;
			}

/************************** /add/ ***********************************************/
a{
	color: #FF796D;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
h1{font-size: 23px;}
h1 a{
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #212121;
}
h1 a:hover{
	text-decoration: none;
	color: #000000;
	text-shadow: 0px 0px 1px #FFFFFF;
	/* font-size: 23px; */
}
/* h2 */
h2  {
    padding: 10px;
    /* text-align: center; */
    /* background-color: #6278CC; */
    color: #304574;
    font-weight: bold;
    border-bottom: 1px solid #E28A76;
    /* border-left: 13px solid #FF7612; */
    background-color: #fff;
    position: relative;
    padding-left: 40px !important;
    margin-bottom: 10px;
    font-size: 16px;
}
h2:before {
    content: "";
    position: absolute;
    background: #E28A76;
    top: 50%;
    left: 0.5em;
    margin-top: -10px;
    height: 20px;
    width: 20px;
    border-radius: 15px;
}
/***********/
h3{
	font-size: 14px;
	color: #313131;
	padding: 0;
	margin: 0;
	margin-top: 20px;
}
h3.title{
	font-size:18px;
	color: #FFFFFF;
	padding-top: 0px;
	text-align: center;
	background-color: #007CB2;
}
ul{
	list-style:none;
	padding:inherit;
}
/** MENU **/
.navigation_menu {
	width: 1100px;
	margin: 0px auto;
	height: auto;
	padding: 6px 0 6px 0;
	position: relative;
	background: #B9D6F8;
	border-top: 1px solid #FFFFFF;
}
.navigation_menu ul {
	list-style: none;
	padding-left: initial;
	display: flex;
	text-align: center;
	justify-content: center;
	padding: 0;
	overflow: hidden;
	width: 1100px;
	margin: 0 auto;
}
.navigation_menu li {
	display:inline-block;
}
.navigation_menu a {
	padding: 10px 68px;
	margin: 0 1px 0 1px;
	line-height: 26px;
	text-decoration: none;
	overflow: hidden;
	font-size: 13px;
	color: #273B5C;
	font-weight: bold;
	position: relative;
	display: block;
	width: 164px;
	/* background: #CD8C86; */
	border: 1px solid;
}
.navigation_menu a:before{
    content:"";
    position:absolute;
    width:100%;
    top:0;
    left:0;
    height:5px;
    /* background: -webkit-radial-gradient(circle, #3B965E, #033115); */
}
.navigation_menu a:after{
    content:"";
    position:absolute;
    width:100%;
    bottom:0;
    left:0;
    height:5px;
    /* background: -webkit-radial-gradient(circle, #3B965E, #033115); */
}
.navigation_menu li:first-child a{
	width: auto;
	/* border-left: none; */
}
.navigation_menu a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background: #36467A;
	transition: all .3s ease-in-out;
}
/** menu sidebar **/
ul.side_menu{
	list-style:none;
	position:relative;
	line-height:40px;
	margin: 0 auto;
	margin-bottom: 6px;
	border-radius: 6px;
	width: 100%;
	padding-left: initial;
	margin-top: -12px;
}
ul.side_menu li{
	list-style:none;
	position:relative;
	line-height: 36px;
	margin: 0 auto;
}
ul.side_menu li a{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	text-decoration:none;
	display: block;
	line-height: 42px;
	background: #018635;
	margin-bottom: 8px;
	text-align: center;
}
ul.side_menu li a:hover{
	text-decoration: none;
	color: #fff;
	background: #024F20;
}
#boxArea{
	margin: auto;
	margin-bottom: 2px;
}
div#boxArea div:nth-child(3) {
    margin-right:4px;
}
div#boxArea div:nth-child(4) {
    margin-right:4px;
}
div#boxArea div:last-child {
    margin-right:0px;
}
div#boxArea div {
    margin-right:6px;
}
/*============= Control ==========*/
@media screen and (max-width:480px){
	.ModelAtticl_topControler{
		width: 100%;
		min-width:auto !important;
	}
	/*===== menu top =====*/
	.navigation_menu{
		width:100%;
		min-width:auto !important;
		margin-top: 0;
		margin-bottom: 0;
		border: 0;
		box-shadow: none;
		border-radius: 0;
	}
	.navigation_menu ul{
		flex-direction: column;
		text-align: center;
		width: 100%;
	}
	.navigation_menu ul li{
		width:100%;
		display: block;
	}
	.navigation_menu li:first-child a {
	border-left:none;
	border-radius:0;
}
	.navigation_menu li:last-child a {
		border-right:none;
		border-radius:0;
	}
	.navigation_menu ul li a{
		width: 100%;
		display: block;
		padding: 8px 0;
		margin: 0;
		border-left: none;
		border-right:none;
		margin-bottom: 2px;
		border-radius: 0;
	}
	.navigation_menu ul li a:hover{
	color: #FFFFFF;
	transition: none;
	}
	ul.side_menu li a{border-radius:0;}
	/*===== site title =====*/
	.site_title{
		width: 100%;
		min-width: auto !important;
		border-radius: 0;
		margin-bottom: 0;
	}
	.site_title h1{
		width: 100%;
		padding: 8px 0 14px 0;
	}
	h1{
		font-size:20px;
		margin-top: 6px;
	}
	/*======== slider =======*/
	.MainControler_banner{
		width:100%;
		min-width:auto !important;
	}
	.ModelAtticl_topImg{
		width: 100%;
		min-width:auto !important;
	}
	.ModelAtticl_topImg img{
		width: 100%;
		min-width:auto !important;
		border-radius: 0;
	}
	/*========== contenner page / side-L ==========*/
	#MainCol_Controlerpage{
		width:100%;
	}
	.Side1_Mainpage{
		width: 100%;
		padding: 0;
		margin: 0;
	}
	/*============= content side R ===========*/
	.Side2_Mainpage{
		width: 100%;
		margin: 0;
		padding: 0;
	}
	h2{
		border-radius:0;
	}
	.ModelAtticl_Inside img{
		width: 100%;
		padding: 4px 0;
		border-radius: 0;
	}
	/*========= contenner center ==========*/
	.ModelAtticl_MainCenter{
		width: 100%;
		padding: 0;
		margin: 0;
	}
	/*========= center block =========*/
	.ModelAtticl_topcon{
		width: 100%;
		padding:0;
		margin: 0;
	}
	.ModelAtticl_topcon h3{
		padding-left: 6px;
	}
	.ModelAtticl_topcon p{
		padding: 4px 6px;
	}
	.ModelAtticl_topcon img{
		width:100%;
		margin: 2px 0 -4px 0;
		padding: 5px 0;
		border-left: none;
		border-right: none;
		border-radius: 0;
		float: none;
		box-shadow: none;
	}
	.ModelAtticl_boxB2{
		width:100%;
		margin: 0;
		padding: 0;
	}
	.ModelAtticl_incol2{
		width: 100%;
		margin: 0 0 6px 0;
		padding: 0 0 10px 0;
	}
	.ModelAtticl_incol2 img{
		width: 100%;
		padding: 5px 0;
		margin: -12px 0 0 0;
		border-radius: 0;
	}
	.ModelAtticl_incol2 p{
		padding:4px 6px;
	}
	.ModelAtticl_boxB1{
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.ModelAtticl_incol1{
		width: 100%;
		padding: 0 0 3px 0;
		margin: 0 0 2px 0;
		background: linear-gradient(to bottom, rgba(245, 160, 57, 0) 0%, rgba(189, 189, 189, 0.16) 100%);
		border-radius: 6px;
	}
	.ModelAtticl_incol1 img{
		width: 100%;
		border-left: none;
		border-right: none;
		padding: 5px 0;
		margin: -8px 0 0px 0;
		box-shadow: none;
		float: none;
		border-radius: 0;
	}
	.ModelAtticl_incol1 p{
		padding:4px 6px;
	}
	.ModelAtticl_sidePrlink{
		width: 100%;
	    margin: 0;
	    padding: 0;
	}
	.ModelAtticl_sidePrlink ul li{
		padding: 0px 6px 6px 6px;
	}
	.primiryLinks{
		width: 100%;
		margin: 0;
		padding: 0;
		border-radius: 6px;
	}
	.primiryLinks ul li{
		padding:0 6px;
	}
	/*======== footer ========*/
	.ModelAtticl_footer{
		width: 100%;
		min-width:auto !important;
		padding: 0;
		margin: 0;
	}
	.copyright_col{
		width: 100%;
		margin: 0;
		min-width: auto;
		padding: 22px 0px;
	}
	/*======= subpage ======*/
	.main_subpage{
		width:100%;
		margin:0;
		padding: 0;
	}
	.main_subpage img{
		width: 100%;
		margin: -7px 0 -6px 0;
		padding: 4px 0;
		border-left: none;
		border-right: none;
		float: none;
		border-radius: 0;
	}
	.main_subpage p{
		padding: 0 6px;
	}
	.main_subpage h3{
		padding-left: 6px;
	}
	h1 a{
		font-size:14px;
	}
}